body {
	font-size: 13px;
	color: #000000;
}
.bgcolor_s {
	background-color: #E8EEFA;
}
.board_s {
	border: 1px solid #C3D9FF;
}.sys_top {
}
.inputs {
	background-image: url(Input.jpg);
	background-repeat: no-repeat;
	background-position: right;
	border: 1px double #BEBEBE;
}
.star_s {
	color: #FF6600;
}
.textareas {
	background-repeat: no-repeat;
	background-position: right;
	border: 1px double #E1E1E1;
	background-color: #F9F9F9;
	font-size: 13px;
	line-height: 120%;
}
.infoin {
	font-size: 12px;
	border: 1px solid #00A8FF;
	background-color: #E2F5FF;
	background-attachment: fixed;
	background-image: url(intros.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	position: relative;
	margin: 0px;
	padding: 3px 3px 3px 25px;
}
.infoout {
	font-size: 12px;
	text-align: left;
	position: relative;
	margin: 0px;
	padding: 5px 3px 3px;
	color: #CCCCCC;
}
.bigfont {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.gototop {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	background-attachment: fixed;
	background-image: url(write.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin: 1px;
	padding: 8px 5px 4px 44px;
}
a{
	text-decoration: none;
	color: #0061CC;
	/*#0061CC*/
}
a:hover {
	text-decoration: underline;

}
.menu {
	background-color: #E2F5FF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 4px 6px 2px;
	cursor: hand;
}
.helpall {
	background-color: #f9f9f9;
	font-size: 12px;
	line-height: 180%;
	padding: 14px;
	border-top: 1px solid #E1E1E1;
	border-right: 1px none #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	border-left: 1px none #E1E1E1;
}
.infoshow {
	font-size: 12px;
	border: 1px solid #FF2D2D;
	background-color: #FFF0F0;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
	position: relative;
	margin: 10px;
	padding: 10px;
	cursor: hand;
}
.infoinred {
	font-size: 12px;
	border: 1px solid #FF3E3E;
	background-color: #FFF7F7;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	position: relative;
	margin: 0px;
	padding: 5px 3px 3px 5px;
	color: #FF0000;
}
.clickon {
	cursor: hand;
	background-color: #F0F0FF;

	color: #0000FF;
}